<?php
// +----------------------------------------------------------------------+
// | Anuko Time Tracker
// +----------------------------------------------------------------------+
// | Copyright (c) Anuko International Ltd. (http://www.anuko.com)
// +----------------------------------------------------------------------+
// | LIBERAL FREEWARE LICENSE: This source code document may be used
// | by anyone for any purpose, and freely redistributed alone or in
// | combination with other software, provided that the license is obeyed.
// |
// | There are only two ways to violate the license:
// |
// | 1. To redistribute this code in source form, with the copyright
// |    notice or license removed or altered. (Distributing in compiled
// |    forms without embedded copyright notices is permitted).
// |
// | 2. To redistribute modified versions of this code in *any* form
// |    that bears insufficient indications that the modifications are
// |    not the work of the original author(s).
// |
// | This license applies to this document only, not any other software
// | that it may be combined with.
// |
// +----------------------------------------------------------------------+
// | Contributors:
// | http://www.anuko.com/time_tracker/credits.htm
// +----------------------------------------------------------------------+

// Note: escape apostrophes with THREE backslashes, like here:  choisir l\\\'option 
// Other characters (such as double-quotes in http links, etc.) do not have to be escaped.

$i18n_language = 'עברית';
$i18n_months = array('ינואר', 'פברואר', 'מרץ', 'אפריל', 'מאי', 'יוני', 'יולי', 'אוגוסט', 'ספטמבר', 'אוקטובר', 'נובמבר', 'דצמבר');
$i18n_weekdays = array('ראשון', 'שני', 'שלישי', 'רביעי', 'חמישי', 'שישי', 'שבת');
// TODO: translate $i18n_weekdays_short. They are abbreviations for calendar days (used in calendar) on https://timetracker.anuko.com/time.php.
// $i18n_weekdays_short = array('Su', 'Mo', 'Tu', 'We', 'Th', 'Fr', 'Sa');
// format mm/dd
$i18n_holidays = array('02/10', '04/09', '04/15', '04/29', '05/29', '09/19', '09/20', '09/28', '10/03', '10/10');

$i18n_key_words = array(
'language.rtl' => 'true', // Right-to-left language. Do not remove this line from RTL language files. This is the only string that is not found in the master English file.

// format.float_delimiter is used as a separator in floating point values such as 0.00.
'format.float_delimiter' =>'.',

// Menus - short selection strings that are displayed on the top of application web pages.
// Example: https://timetracker.anuko.com (black menu on top).
'menu.login' => 'היכנס',
'menu.logout' => 'צא',
'menu.forum' => 'פורום',
'menu.help' => 'עזרה',
// Note to translators: menu.create_team needs a more accurate translation. It's "Create team", not "Create new team".
// 'menu.create_team' => 'צור צוות', <-- Google translates this to "Contact the team" - wrong meaning. We need a "Create team" or similar. Is this a Google error?
'menu.create_team' => 'צור צוות חדש',
'menu.profile' => 'פרופיל',
'menu.time' => 'זמן',
'menu.reports' => 'דוחות',
'menu.charts' => 'תרשימים',
'menu.projects' => 'פרוייקטים',
// TODO: Earlier, we had activities in Time Tracker. Now we have tasks instead.
// Is there a more accurate word in Hebrew that describes tasks, not activities?
// 'menu.tasks' => 'Tasks',
// 'menu.tasks' => 'פעילויות', <-- Google translates this as activities.
'menu.users' => 'משתמשים',
'menu.teams' => 'צוותים',
'menu.export' => 'ייצוא',
'menu.clients' => 'לקוחות',
'menu.options' => 'אפשרויות',

// Footer - strings on the bottom of most pages.
'footer.mobile_phones' => 'הינו זמין לטלפונים חכמים Time Tracker',
// 'footer.credits' => 'Credits',
'footer.license' => 'רשיון',

// Note to translators: the strings below must be translated
// Error messages.
'error.sys' => 'שגיאת מערכת',
'error.db' => 'שגיאה של בסיס הנתונים',
'error.field' => 'נתון "{0}" שגוי',
'error.empty' => 'השדה "{0}" ריק',
'error.not_equal' => 'השדה "{1}" אינו שווה לשדה "{0}"',
// TODO: translate error.interval.
// 'error.interval' => 'Field "{0}" must be greater than "{1}".',
// 'error.interval' => 'השדה "[0}" צריך להיות גדול יותר מ"[1{"', <-- Check this, wrong brackets? Use curly brackets as in error.not_equal.
'error.project' => 'בחר פרוייקט',
// TODO: translate error.task.
// 'error.task' => 'Select task.',
// 'error.task' => 'בחר פעילות', <-- see comment for menu.tasks.
'error.client' => 'בחר לקוח',
'error.auth' => 'שם משתמש או סיסמה שגויים',
'error.user_exists' => 'שם משתמש כבר קיים',
'error.project_exists' => 'שם פרוייקט כבר קיים',
// TODO: translate the following string.
// 'error.task_exists' => 'Task with this name already exists.',
// 'error.task_exists' => 'קיימת פעילות עם שם זה', <-- see comment for menu.tasks.
'error.client_exists' => 'שם לקוח כבר קיים',
'error.invoice_exists' => 'קיימת חשבונית עם מספר זה',
'error.no_invoiceable_items' => 'אין פריטים לחיוב',
'error.no_login' => 'משתמש זה אינו קיים',
'error.no_teams' => 'בסיס הנתונים שלך ריק. התחבר כמנהל וצור צוות חדש',
'error.upload' => 'שגיאה בהעלת קובץ',
'error.period_locked' => 'אין אפשרות להשלים את הפעולה. הרישומיםאינם ניתנים לשינוי או מחיקה. מנהל צוות יכול לשנות הגדרה (טווח ימים לשינוי או מחיקה) זו בדף הפרופיל שלו. ערך של 0 מנטרל הגדרה זו. <br><br>רישומים חלקיים (עם משך זמן שווה ל-0 או ריק) ניתנים למחיקה',
'error.mail_send' => 'שגיאה בשליחת הדואר אלקטרוני',
'error.no_email' => 'אין דואר אלקטרוני השייך לשם משתמש זה',
'error.uncompleted_exists' => 'רישום חלקי כבר קיים. סגור או מחק אותו.',
'error.goto_uncompleted' => 'פתח את הרישום החלקי.',
'error.overlap' => 'טווח הזמן מתנגש עם רישומים קיימים.',

// Labels for buttons.
'button.login' => 'היכנס',
'button.now' => 'עכשיו',
'button.save' => 'שמור',
'button.copy' => 'העתק',
'button.cancel' => 'ביטול',
'button.submit' => 'שלח',
'button.add_user' => 'הוסף משתמש',
'button.add_project' => 'הוסף פרוייקט',
// TODO: translate button.add_task.
// 'button.add_task' => 'Add task',
// 'button.add_task' => 'הוסף פעילות', <-- See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
'button.add_client' => 'הוסף לקוח',
'button.add_invoice' => 'הוסף חשבונית',
'button.add_option' => 'הוסף אפשרות',
'button.add' => 'הוסף',
'button.generate' => 'הרץ',
'button.reset_password' => 'איפוס סיסמה',
'button.send' => 'שלח',
'button.send_by_email' => 'שלח בדואר אלקטרוני',
// TODO: check translation of button.create_team. It now means just "create team", not "create new team".
// 'button.create_team' => 'צור צוות', <-- Google translates this to "Contact the team" - wrong meaning. We need a "Create team" or similar. Is this a Google error?
'button.create_team' => 'צור צוות חדש',
'button.export' => 'ייצא צוות',
'button.import' => 'ייבא צוות',
'button.close' => 'סגור',
'button.stop' => 'עצור',

// Labels for controls on forms. Labels in this section are used on multiple forms.
'label.team_name' => 'שם הצוות',
'label.address' => 'כתובת',
'label.currency' => 'מטבע',
'label.manager_name' => 'שם של המנהל',
'label.manager_login' => 'שם משתמש של המנהל',
'label.person_name' => 'שם',
'label.thing_name' => 'שם',
'label.login' => 'שם משתמש',
'label.password' => 'סיסמה',
'label.confirm_password' => 'בדיקת סיסמה',
'label.email' => 'דואר אלקטרוני',
'label.date' => 'תאריך',
'label.start_date' => 'תאריך התחלה',
'label.end_date' => 'תאריך סיום',
'label.user' => 'משתמש',
'label.users' => 'משתמשים',
'label.client' => 'לקוח',
'label.clients' => 'לקוחות',
'label.invoice' => 'חשבונית',
'label.project' => 'פרוייקט',
'label.projects' => 'פרוייקטים',
// TODO: translate the following strings.
// 'label.task' => 'Task',
// 'label.task' => 'פעילות', <-- See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'label.tasks' => 'Tasks',
// 'label.tasks' => 'פעילויות', <-- See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
'label.description' => 'תיאור',
'label.start' => 'התחלה',
'label.finish' => 'סיום',
'label.duration' => 'משך זמן',
'label.note' => 'הערה',
'label.cost' => 'עלות',
'label.week_total' => 'סיכום שבועי',
'label.day_total' => 'סיכום יומי',
'label.today' => 'היום',
'label.total_hours' => 'סך הכל שעות',
'label.total_cost' => 'סך הכל עלות',
'label.view' => 'הצג',
'label.edit' => 'ערוך',
'label.delete' => 'מחק',
'label.configure' => 'הגדר',
'label.select_all' => 'בחר הכל',
'label.select_none' => 'בטל בחירה',
'label.id' => 'מזהה',
'label.language' => 'שפה',
'label.lock_interval' => 'טווח זמן לנעילה',
'label.date_format' => 'תבנית של תאריך',
'label.time_format' => 'תבנית של שעה',
'label.week_start' => 'היום הראשון בשבוע',
'label.comment' => 'הערה',
'label.status' => 'סטטוס',
'label.tax' => 'מעמ',
'label.discount' => 'הנחה',
'label.subtotal' => 'סיכום חלקי',
'label.client_name' => 'שם הלקוח',
'label.client_address' => 'כתובת הלקוח',
'label.or' => 'או',
'label.error' => 'שגיאה',
// TODO: need to use proper closing HTML tags for </b>. Also, no space is required between a tag and a word. This needs to be tested
// as I am not sure which tag is a beginning tag and which one is an ending tag with RTL.
// 'label.ldap_hint' => 'הכנס את <b> שם המשתמש <b> ואת <b>הסיסמה<b> של ווינדוז בשדות.',
// 'label.ldap_hint' => 'Type your <b>Windows login</b> and <b>password</b> in the fields below.',
'label.required_fields' => '* - שדות חובה',
// TODO: review the translation of label.on_behalf. It can be seen on https://timetracker.anuko.com/time.php when manager enters the
// time for another user (in other words, works "on behalf of" someone else). In this case, the string below page title contains
// this label saying something like: "<manager_name> (manager) on behalf of <user name>".
// 'label.on_behalf' => 'on behalf of',
// 'label.on_behalf' => 'באמצעות',
'label.role_manager' => '(מנהל)',
'label.role_comanager' => '(סגן מנהל)',
// TODO: need to translate label.role_admin properly. admin is not a team manager. See http://www.anuko.com/time_tracker/user_guide/user_accounts.htm
// for a description of user roles.
// 'label.role_admin' => '(מנהל)',
// 'label.role_admin' => '(administrator)',
// Labels for plugins (extensions to Time Tracker that provide additional features).
'label.custom_fields' => 'שדות אישיים',
'label.type' => 'סוג',
'label.type_dropdown' => 'רשימה',
'label.type_text' => 'טקסט',
'label.required' => 'חובה',

// Form titles.
'title.login' => 'כניסה',
'title.teams' => 'צוותים',
'title.create_team' => 'יצירת צוות',
'title.delete_team' => 'מחיקת צוות',
'title.reset_password' => 'איפוס סיסמה',
'title.change_password' => 'שינוי סיסמה',
'title.time' => 'זמן',
'title.edit_time_record' => 'עריכת רשומה',
'title.delete_time_record' => 'מחיקת רשומה',
'title.reports' => 'דוחות',
'title.report' => 'דוח',
'title.send_report' => 'שליחת דוח',
'title.invoice' => 'חשבונית',
'title.send_invoice' => 'שליחת חשבונית',
'title.charts' => 'תרשימים',
'title.projects' => 'פרוייקטים',
'title.add_project' => 'הוסף פרוייקט',
'title.edit_project' => 'עריכת פרוייקט',
'title.delete_project' => 'מחיקת פרוייקט',
// TODO: translate the following strings. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'title.tasks' => 'Tasks',
// 'title.add_task' => 'Adding Task',
// 'title.edit_task' => 'Editing Task',
// 'title.delete_task' => 'Deleting Task',
'title.users' => 'משתמשים',
'title.add_user' => 'הוספת משתמש',
'title.edit_user' => 'עריכת משתמש',
'title.delete_user' => 'מחיקת משתמש',
'title.clients' => 'לקוחות',
'title.add_client' => 'הוספת לקוח',
'title.edit_client' => 'עריכת לקוח',
'title.delete_client' => 'מחיקת לקוח',
'title.invoices' => 'חשבוניות',
'title.add_invoice' => 'הוספת חשבונית',
'title.view_invoice' => 'הצגת חשבונית',
'title.delete_invoice' => 'מחיקת חשבונית',
'title.export' => 'ייצוא נתוני צוות',
'title.import' => 'ייבוא נתוני צוות',
'title.options' => 'אפשרויות',
'title.profile' => 'פרופיל',
'title.cf_custom_fields' => 'שדות אישיים',
'title.cf_add_custom_field' => 'הוספת שדה אישי',
'title.cf_edit_custom_field' => 'עריכת שדה אישי',
'title.cf_delete_custom_field' => 'מחיקת שדה אישי',
'title.cf_dropdown_options' => 'אפשרויות רשימה',
'title.cf_add_dropdown_option' => 'הוספת אפשרות',
'title.cf_edit_dropdown_option' => 'עריכת אפשרות',
'title.cf_delete_dropdown_option' => 'מחיקת אפשרות',

// Section for common strings inside combo boxes on forms. Strings shared between forms shall be placed here.
// Strings that are used in a single form must go to the specific form section.
'dropdown.all' => '--- כולם ---',
'dropdown.no' => '--- ללא ---',
// TODO: translate dropdown.this_day properly. The meaning is "a specific day", not necessarily "today". For example,
// it may mean a certain day in the past. The value is used on https://timetracker.anuko.com/charts.php in the Interval field.
// 'dropdown.this_day' => 'this day',
// 'dropdown.this_day' => 'היום',
'dropdown.this_week' => 'שבוע זה',
'dropdown.last_week' => 'שבוע שעבר',
'dropdown.this_month' => 'חודש זה',
'dropdown.last_month' => 'החודש שעבר',
'dropdown.this_year' => 'שנה זו',
'dropdown.all_time' => 'הכל',
'dropdown.projects' => 'פרוייקטים',
// TODO: translate the following string. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'dropdown.tasks' => 'tasks',
'dropdown.clients' => 'לקוחות',
'dropdown.select_period' => '--- בחר טווח תאריכים ---',
'dropdown.select_project' => '--- בחר פרוייקט ---',
// TODO: translate the following string. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'dropdown.select_task' => '--- select task ---',
'dropdown.select_client' => '--- בחר לקוח ---',
'dropdown.select_option' => '--- בחר אפשרות ---',
'dropdown.select_invoice' => '--- בחר חשבונית ---',
'dropdown.status_active' => 'פעיל',
'dropdown.status_inactive' => 'לא פעיל',

// Below is a section for strings that are used on individual forms. When a string is used only on one form it should be placed here.
// One exception is for closely related forms such as "Time" and "Editing Time Record" with similar controls. In such cases
// a string can be defined on the main form and used on related forms. The reasoning for this is to make translation effort easier.
// Strings that are used on multiple unrelated forms should be placed in shared sections such as label.<stringname>, etc.

// Login form. See example at https://timetracker.anuko.com/login.php.
'form.login.forgot_password' => 'שכחת סיסמה?',
'form.login.about' =>'Anuko <a href="http://www.anuko.com/lp/tt_2.htm" target="_blank">Time Tracker</a> הינה מערכת פשוטה, קלה לשימוש וחינמית לניהול זמן.',

// Resetting Password form. See example at https://timetracker.anuko.com/password_reset.php.
'form.reset_password.message' => 'הבקשה לאיפוס בסיסמה נשלחה בדואר אלקטרוני.',
'form.reset_password.email_subject' => 'בקשה לאיפוס סיסמה למערכת Anuko Time Tracker',
'form.reset_password.email_body' => "משתמש יקר,\n\n התקבלה בקשה לאיפוס סיסמתך. נא ללחוץ על קישור זה אם ברצונך לאפס את הסיסמה.\n\n%s\n\n. Anuko Time Tracker הינה מערכת לניהול זמן פשוטה וחינמית. בקר באתרנו בכתובת http://www.anuko.com לפרטים נוספים.\n\n",

// Changing Password form. See example at https://timetracker.anuko.com/password_change.php?ref=1.
'form.change_password.tip' => 'הכנס סיסמה חדשה ולחץ על שמירה',

// Time form. See example at https://timetracker.anuko.com/time.php.
// TODO: translate the "or" in form.time.duration_format.
// 'form.time.duration_format' => '(hh:mm or 0.0h)',
'form.time.billable' => 'לחיוב',
'form.time.uncompleted' => 'רישום חסר',

// Editing Time Record form. See example at https://timetracker.anuko.com/time_edit.php (get there by editing an uncompleted time record).
'form.time_edit.uncompleted' => 'רישום זה נשמר עם שעת התחלה בלבד. זאת איננה טעות.',

// Reports form. See example at https://timetracker.anuko.com/reports.php
'form.reports.favorite' => 'דוח מועדף',
'form.reports.save_as_favorite' => 'שמור כמועדף',
'form.reports.confirm_delete' => 'האם ברצונך למחוק את הדוח המועדף הזה ?',
'form.reports.select_client' => 'בחר לקוח',
'form.reports.select_option' => 'בחר אפשרות',
'form.reports.select_project' => 'בחר פרוייקט',
// TODO: translate the following string. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'form.reports.select_task' => 'Select task',
'form.reports.select_users' => 'בחר משתמשים',
'form.reports.select_period' => 'בחר תקופת זמן',
'form.reports.set_period' => 'או הגדר תאריכים',
'form.reports.show_fields' => 'הראה שדות',
'form.reports.options' => 'אפשרויות',
'form.reports.empty_days' => 'ימים ללא פעילות',
'form.reports.totals_only' => 'סיכומים בלבד',
'form.reports.sort_by' => 'מיין לפי',
'form.reports.sort_by_date' => 'תאריך',
'form.reports.sort_by_user' => 'משתמש',
'form.reports.sort_by_project' => 'פרוייקט',
// TODO: translate the following string. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'form.reports.sort_by_task' => 'task',
'form.reports.group_by' => 'סדר לפי',
'form.reports.group_by_no' => '--- ללא סדר ---',
'form.reports.group_by_date' => 'תאריך',
'form.reports.group_by_user' => 'משתמש',
'form.reports.group_by_client' => 'לקוח',
'form.reports.group_by_project' => 'פרוייקט',
// TODO: translate the following string. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'form.reports.group_by_task' => 'task',
'form.reports.include_records' => 'כלול רישומים',
'form.reports.include_billable' => 'לחיוב',
'form.reports.include_not_billable' => 'לא לחיוב',

// Report form. See example at https://timetracker.anuko.com/report.php
// (after generating a report at https://timetracker.anuko.com/reports.php).
'form.report.export' => 'ייצא נתונים בתבנית',
'form.report.no_data' => 'אין נתונים',

// Invoice form. See example at https://timetracker.anuko.com/invoice.php
// (you can get to this form after generating a report).
'form.invoice.number' => 'מספר חשבונית',
'form.invoice.person' => 'משתמש',
'form.invoice.total' => 'סך הכל',

// Charts form. See example at https://timetracker.anuko.com/charts.php
'form.charts.interval' => 'טווח',
'form.charts.chart' => 'תרשים',

// Projects form. See example at https://timetracker.anuko.com/projects.php
'form.projects.active_projects' => 'פרוייקטים פעילים',
'form.projects.inactive_projects' => 'פרוייקטים לא פעילים',

// Tasks form. See example at https://timetracker.anuko.com/tasks.php
// TODO: translate the following strings. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'form.tasks.active_tasks' => 'Active Tasks',
// 'form.tasks.inactive_tasks' => 'Inactive Tasks',

// Users form. See example at https://timetracker.anuko.com/users.php
'form.users.active_users' => 'משתמשים פעילים',
'form.users.inactive_users' => 'משתמשים לא פעילים',
'form.users.role' => 'תפקיד',
'form.users.manager' => 'מנהל',
'form.users.comanager' => 'סגן מנהל',
'form.users.rate' => 'תעריף',
'form.users.default_rate' => 'תעריף ברירת מחדל לשעה',

// Clients form. See example at https://timetracker.anuko.com/clients.php
'form.clients.active_clients' => 'לקוחות פעילים',
'form.clients.inactive_clients' => 'לקוחות לא פעילים',

// Strings for Exporting Team Data form. See example at https://timetracker.anuko.com/export.php
'form.export.hint' => 'ניתן לייצא את כל נתוני הצוות בקובץ XML. זה מאד שימושי אם ברצונך להשתמש בשרת משלך.',
'form.export.compression' => 'דחיסה',
'form.export.compression_none' => 'ללא',
'form.export.compression_bzip' => 'bzip',

// Strings for Importing Team Data form. See example at https://timetracker.anuko.com/imort.php (login as admin first).
'form.import.hint' => 'ייבא נתוני צוות מתוך קובץ XML.',
'form.import.file' => 'בחר קובץ',
'form.import.success' => 'הייבוא הושלם בהצלחה.',

// Teams form. See example at https://timetracker.anuko.com/admin_teams.php (login as admin first).
'form.teams.hint' => 'ניתן ליצור צוות חדש על-ידי יצירת מנהל צוות חדש.<br>ניתן לייבא נתוני צוות מקובץ XML משרת Anuko Time Tracker אחר (אין אפשרות לשמות משתמש זהים)',

// Profile form. See example at https://timetracker.anuko.com/profile_edit.php.
'form.profile.12_hours' => '12 שעות',
'form.profile.24_hours' => '24 שעות',
'form.profile.tracking_mode' => 'סוג מעקב',
'form.profile.mode_time' => 'זמן',
'form.profile.mode_projects' => 'פרוייקטים',
// TODO: translate the following string. See comment at menu.tasks. Make the translation of the "task" term consistent everywhere.
// 'form.profile.mode_projects_and_tasks' => 'projects and tasks',
'form.profile.record_type' => 'סוג רישום',
'form.profile.type_all' => 'הכל',
'form.profile.type_start_finish' => 'התחלה וסיום',
'form.profile.type_duration' => 'משך זמן',
'form.profile.plugins' => 'תוספים',
'form.profile.client_optional' => 'לא חובה',
'form.profile.client_mandatory' => 'חובה',

// Mail form. See example at https://timetracker.anuko.com/report_send.php when emailing a report.
'form.mail.from' => 'מאת',
'form.mail.to' => 'אל',
'form.mail.cc' => 'העתק',
'form.mail.subject' => 'נושא',
'form.mail.report_subject' => 'דוח Time Tracker',
'form.mail.footer' => 'Anuko Time Tracker הינה מערכת פשוטה, קלה לשימוש וחינמית לניהול זמן. בקר באתר <a href="http://www.anuko.com">www.anuko.com</a> לפרטים נוספים.',
'form.mail.report_sent' => 'הדוח נשלח.',
'form.mail.invoice_sent' => 'החשבונית נשלחה.',
);
?>